RubyGems Navigation menu

bosh-release 1.3262.24.0

Bosh package compiler

Versions:

  1. 1.3262.24.0 - November 02, 2016 (7,5 ko)
  2. 1.3262.4.0 - July 21, 2016 (7,5 ko)
  3. 1.3262.0 - June 24, 2016 (7,5 ko)
  4. 1.3232.24.0 - November 02, 2016 (7,5 ko)
  5. 1.3232.14.0 - July 21, 2016 (7,5 ko)
Voir toutes les versions (349)

Dépendances de Runtime (6):

  • agent_client ~> 1.3262.24.0
  • blobstore_client ~> 1.3262.24.0
  • bosh_common ~> 1.3262.24.0
  • bosh-template ~> 1.3262.24.0
  • trollop ~> 1.16
  • yajl-ruby ~> 1.2.0
  • Dépendances de Development (3):

    Propriétaires:

    Auteurs:

    • VMware

    Total de contrôle SHA 256:

    dcd7a03ee4fcd0dedde0a0a0fe15b972c67227a02ac5308aaa6faf35e70975d6

    Total de téléchargements 785 230

    Pour cette version 2 309

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    Apache 2.0

    Version de Ruby requise: >= 1.9.3

    Liens: